{% extends 'animalsBase.html' %}
{% block content %}
{% load static %}

<h1>Animals</h1>

<ul class="list-group-flush" >
    {%for animal in animal_list%}
    <li class="list-group-item">
        <a href="{% url 'animals:detail_animal' animal.id%}">{{animal.name}}</a>
        The {{animal.species}}
        {% if user.is_authenticated %}
         |
        <a href="{% url 'animals:update_animal' animal.id%}"><img src="{% static 'core/img/icon-changelink.svg' %}" alt="edit"></a>
        <a href="{% url 'animals:delete_animal' animal.id%}"><img src="{% static 'core/img/icon-deletelink.svg' %}" alt="delete"></a>
        {% endif %}
    </li>
    {%endfor%}
</ul>


{% endblock %}
